@charset "utf-8";
/* CSS Document */

body {
	background-image:url(/images/bkg.gif);
	background-repeat:repeat;
	font-family:Verdana, Arial;
	font-size:11px;
	line-height:14px;
	margin:auto;
}
#wrapper { 
	text-align: left;
	width:750px;
	margin-left: auto;  
	margin-right: auto;
	margin-top:30px;
}  
#logo { 
	width:752px;
	height:112px;
	background-image:url(/images/header.gif);
	border:#959a64 1px solid;
}
#nav {
	width: 752px; 
	height:18px;
	margin:8px 0;
}
#content {
	width:752px;
}
#subnav {
	float:left;
	width:145px;
	margin-top:5px;
	padding:0 0 0 5px;
}
#homecontent {
	float:right;
	width:570px;
	padding:10px;
	background-color:#f1ede1;
	border:#959a64 1px solid;
	color: #996633; 
}
#subscribe {
	float:right;
	width:570px;
	padding:10px;
	background-color:#e5e0cd;
	border:#959a64 1px solid;
	margin:5px 0;
	color: #996633; 
}
#pagename {
	float:right;
	width:570px;
	padding:0 10px;
	background-color:#f1ede1;
	border:#959a64 1px solid;
	text-align:right;
}
#followoncontent {
	float:right;
	width:570px;
	padding:10px;
	background-color:#e5e0cd;
	border:#959a64 1px solid;
	margin:5px 0 10px 0;
	color: #000; 
}
#footer {
	float:left;
	font-size:11px;
	width:752px;
	margin:10px 0;
} 
#footer a:link, #footer a:visited { 
	text-decoration: none;
	color:#00008f;
} 
#footer a:hover { 
	text-decoration: underline; 
	color:#00008f;
}
H1 {
	color: #00008f; 
	font-size: 24px;
	font-weight: bold;
	font-style:italic;
	margin:0;
	padding:10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
} 
H2 {
	color: #00008f; 
	font-size: 12px;
	font-weight: bold;
	margin:15px 0;
	padding:0;
} 
a:link, a:visited { 
	color: #996633; 
	text-decoration: underline;
} 
a:hover { 
	text-decoration: none; 
	color: #996633;
} 
